<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9060" systemVersion="15B42" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="CellIdentifier" id="QBq-Oj-UPr" customClass="CommandClassListCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="132"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="QBq-Oj-UPr" id="fdH-Xf-Kky">
                <rect key="frame" x="0.0" y="0.0" width="320" height="131"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="60" placeholderIntrinsicHeight="60" translatesAutoresizingMaskIntoConstraints="NO" id="6Jx-8m-wP4" customClass="CustomImageView">
                        <rect key="frame" x="10" y="20" width="60" height="60"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="width" constant="60" id="RLu-JL-Rje"/>
                            <constraint firstAttribute="height" constant="60" id="xvH-5T-6hh"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="163" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="d4D-Gg-xqY" customClass="CustomLabel">
                        <rect key="frame" x="80" y="48" width="185" height="32"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="height" constant="32" id="vyh-Xl-M0l"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="25" placeholderIntrinsicHeight="25" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Zju-Qy-WOz" userLabel="Button-radio" customClass="CustomRadioButton">
                        <rect key="frame" x="275" y="53" width="25" height="25"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="height" constant="25" id="UkR-xw-x1m"/>
                            <constraint firstAttribute="width" constant="25" id="cAz-gV-WvQ"/>
                        </constraints>
                        <state key="normal" image="common_radiobox_default">
                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                        </state>
                        <state key="highlighted" image="common_radiobox_checked"/>
                    </button>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="163" placeholderIntrinsicHeight="28" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EdJ-ZR-cNO" customClass="CustomLabel">
                        <rect key="frame" x="80" y="20" width="185" height="28"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="height" constant="28" id="v35-IT-j4F"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" placeholderIntrinsicWidth="163" placeholderIntrinsicHeight="32" translatesAutoresizingMaskIntoConstraints="NO" id="wK3-Ej-Sxa" userLabel="View - ControlContainer">
                        <rect key="frame" x="80" y="80" width="185" height="32"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="height" constant="32" id="1NG-nS-CDr"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" placeholderIntrinsicWidth="185" placeholderIntrinsicHeight="32" translatesAutoresizingMaskIntoConstraints="NO" id="kED-1W-owm" userLabel="View - ControlContainer2">
                        <rect key="frame" x="80" y="80" width="185" height="32"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="height" constant="32" id="auk-pe-hcs"/>
                        </constraints>
                    </view>
                </subviews>
                <animations/>
                <constraints>
                    <constraint firstItem="Zju-Qy-WOz" firstAttribute="leading" secondItem="EdJ-ZR-cNO" secondAttribute="trailing" constant="10" id="3yc-SC-oFq"/>
                    <constraint firstItem="wK3-Ej-Sxa" firstAttribute="trailing" secondItem="d4D-Gg-xqY" secondAttribute="trailing" id="58B-qK-hfe"/>
                    <constraint firstAttribute="centerY" secondItem="Zju-Qy-WOz" secondAttribute="centerY" constant="16" id="5g1-tQ-tS9">
                        <variation key="heightClass=regular-widthClass=compact" constant="18"/>
                    </constraint>
                    <constraint firstItem="Zju-Qy-WOz" firstAttribute="centerY" secondItem="6Jx-8m-wP4" secondAttribute="centerY" constant="-2.5" id="9DY-ly-Qy8"/>
                    <constraint firstItem="6Jx-8m-wP4" firstAttribute="top" secondItem="fdH-Xf-Kky" secondAttribute="topMargin" constant="12" id="CNV-Ni-zW2"/>
                    <constraint firstItem="d4D-Gg-xqY" firstAttribute="leading" secondItem="EdJ-ZR-cNO" secondAttribute="leading" id="DN0-xp-BEM"/>
                    <constraint firstItem="d4D-Gg-xqY" firstAttribute="top" secondItem="EdJ-ZR-cNO" secondAttribute="bottom" id="H64-et-N9i"/>
                    <constraint firstItem="Zju-Qy-WOz" firstAttribute="trailing" secondItem="fdH-Xf-Kky" secondAttribute="trailingMargin" priority="750" constant="-12" id="Rwi-1h-zdq"/>
                    <constraint firstItem="wK3-Ej-Sxa" firstAttribute="top" secondItem="d4D-Gg-xqY" secondAttribute="bottom" id="Ze4-zQ-3wE"/>
                    <constraint firstItem="wK3-Ej-Sxa" firstAttribute="leading" secondItem="d4D-Gg-xqY" secondAttribute="leading" id="cci-1K-w9V"/>
                    <constraint firstItem="d4D-Gg-xqY" firstAttribute="trailing" secondItem="EdJ-ZR-cNO" secondAttribute="trailing" id="fKB-V7-Zpd"/>
                    <constraint firstItem="EdJ-ZR-cNO" firstAttribute="leading" secondItem="6Jx-8m-wP4" secondAttribute="trailing" constant="10" id="h4d-zA-vcB"/>
                    <constraint firstItem="kED-1W-owm" firstAttribute="top" secondItem="wK3-Ej-Sxa" secondAttribute="bottom" id="jKt-JN-NSA">
                        <variation key="heightClass=regular-widthClass=compact" constant="5"/>
                    </constraint>
                    <constraint firstItem="6Jx-8m-wP4" firstAttribute="leading" secondItem="fdH-Xf-Kky" secondAttribute="leadingMargin" constant="2" id="n49-9T-8ie"/>
                    <constraint firstItem="wK3-Ej-Sxa" firstAttribute="leading" secondItem="kED-1W-owm" secondAttribute="leading" id="nid-Sl-05Q"/>
                    <constraint firstItem="EdJ-ZR-cNO" firstAttribute="top" secondItem="fdH-Xf-Kky" secondAttribute="topMargin" constant="12" id="rSJ-QU-t3H"/>
                    <constraint firstItem="wK3-Ej-Sxa" firstAttribute="trailing" secondItem="kED-1W-owm" secondAttribute="trailing" id="yB9-CK-qFG"/>
                </constraints>
                <variation key="default">
                    <mask key="subviews">
                        <exclude reference="kED-1W-owm"/>
                    </mask>
                    <mask key="constraints">
                        <exclude reference="nid-Sl-05Q"/>
                        <exclude reference="yB9-CK-qFG"/>
                        <exclude reference="jKt-JN-NSA"/>
                        <exclude reference="5g1-tQ-tS9"/>
                        <exclude reference="9DY-ly-Qy8"/>
                    </mask>
                </variation>
                <variation key="heightClass=regular-widthClass=compact">
                    <mask key="subviews">
                        <include reference="kED-1W-owm"/>
                    </mask>
                    <mask key="constraints">
                        <include reference="nid-Sl-05Q"/>
                        <include reference="yB9-CK-qFG"/>
                        <include reference="jKt-JN-NSA"/>
                        <exclude reference="5g1-tQ-tS9"/>
                        <include reference="9DY-ly-Qy8"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
            <connections>
                <outlet property="controlContainerView" destination="wK3-Ej-Sxa" id="CXN-pN-hWd"/>
                <outlet property="controlContainerView2" destination="kED-1W-owm" id="zXv-jw-bhf"/>
                <outlet property="imgvItem" destination="6Jx-8m-wP4" id="2Or-Ud-9wQ"/>
                <outlet property="lblItemName" destination="EdJ-ZR-cNO" id="44h-sa-DXv"/>
                <outlet property="lblSubItems" destination="d4D-Gg-xqY" id="2h0-2f-me9"/>
                <outlet property="rdoSelect" destination="Zju-Qy-WOz" id="b2H-FQ-2Eb"/>
            </connections>
            <point key="canvasLocation" x="517" y="309"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="common_radiobox_checked" width="25" height="25"/>
        <image name="common_radiobox_default" width="25" height="25"/>
    </resources>
</document>
